<Theme>
    <video w="445.9"
           h="334.4"
           x="778"
           y="459"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="9"
           bsize2="13"
           bsize3="0"
           bcolor="16223015"
           bcolor2="3951761"
           bcolor3="0"
           bshape="false"
           type="fade"
           start="right"
           rest="none"/>
    <artwork1 x="870" y="44" r="0" time="1.5" delay ="1" type="flag" start="none" rest="none"/>
    <artwork2 x="276" y="139" r="0" time="1" delay ="0.5" type="fade" start="left" rest="none"/>
    <artwork3 x="630" y="508" r="0" time="1" delay ="0.5" type="fade" start="none" rest="none"/>
</Theme>
